.tareas{
  margin: auto 0;
  width: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

table{
  width: 100%;
  background-color: azure;
  text-align: center;
  border: solid black 1px;
  border-collapse: collapse;
}

th, td{
  padding: 5px 15px 5px 15px;
}

input{
  margin: 10px;
}

h1{
  margin-top: 14px;
}
